Требования к компонентам Kaspersky Security Center

Для установки и функционирования программы Kaspersky Security в локальной сети организации должна быть установлена программа Kaspersky Security Center одной из следующих версий:

В этом документе описана работа с версией Kaspersky Security Center 11.

При использовании программы Kaspersky Security в режиме multitenancy, если вы хотите разворачивать структуру защиты клиентов средствами REST API Сервера интеграции, в вашей инфраструктуре должна быть установлена программа Kaspersky Security Center версии 12 или 11. Если вы хотите только получать отчеты о предоставлении защиты клиентов, вы можете использовать любую поддерживаемую версию Kaspersky Security Center.

Для работы Kaspersky Security требуются следующие компоненты Kaspersky Security Center:

Сведения об установке Kaspersky Security Center см. в документации Kaspersky Security Center.

Операционная система на компьютере, где установлен Kaspersky Security Center, должна соответствовать требованиям компонента Сервер интеграции.

В начало